 .u-section-1 {
  background-image: url("images/pmkpQki9rauNpCA5cREeL9o.jpeg");
  background-position: 50% 10.85%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1 .u-group-1 {
  width: 645px;
  min-height: 138px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 252px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 47px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    width: 640px;
    min-height: 132px;
    margin-top: 201px;
    margin-bottom: 38px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-right: 4px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-group-1 {
    width: 545px;
    min-height: 113px;
    margin-top: 163px;
    margin-bottom: 32px;
    margin-left: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-1 {
    width: 479px;
    min-height: 104px;
    margin-top: 146px;
    margin-left: auto;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    line-height: 1.2;
    margin-top: 33px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 120px;
    margin-bottom: 20px;
    min-height: 122px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 439px;
  height: 285px;
  object-position: 50% 50.78%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}